
ThreatFactor NSIA - Feature #323

Add Site Group Name to Scan Results

02/05/2011 06:26 PM - Anonymous

Status: Closed Start date: 02/05/2011

Priority: Normal Due date: 02/06/2011

Assignee: Luke Murphey % Done: 100%

Category: Log Management Estimated time: 0.00 hour

Target version: 1.0.3   

Description

Add the site group name to the scan result messages so that the site-group name can be included in incident response actions

History

#1 - 02/05/2011 06:53 PM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 02/09/2011 04:43 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
